Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:27:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery reeshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reeshma Bot:  Hi Reeshma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638982514 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553711743            11:15 AM, 06th Mar                     reeshma                    Hello           11:17 AM, 06th Mar                   Bot                   أهلا مرة أخرى!           11:17 AM, 06th Mar                     reeshma                    English?           11:17 AM, 06th Mar                     reeshma                    /startOver           11:18 AM, 06th Mar                   Bot                   يرجى إدخال اسمك           11:18 AM, 06th Mar                   Juhi                   Hi Reeshma, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:18 AM, 06th Mar                     reeshma                    Engl           11:18 AM, 06th Mar                     reeshma                    Hi           11:18 AM, 06th Mar                     reeshma                    Where is my order           11:18 AM, 06th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:19 AM, 06th Mar                     reeshma                    It’s been 5days           11:19 AM, 06th Mar                     reeshma                    9638982514           11:19 AM, 06th Mar                     reeshma                    ???           11:21 AM, 06th Mar                   Juhi                   Please stay on hold while I retrieve the information.           11:22 AM, 06th Mar                   Juhi                   It usually takes 2-3 working days for the order to be delivered however fridays and saturdays are non working thats why it is delayed           11:23 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196193